:root {
    --primary: #dc2626;
    --light: #EBB72D;
    --primary-dark: #C6363C;
    --dark: #0C4076;
}



svg{
    display: inline-block!important;
}

/* h1{
    font-family: Domine, serif;
} */

h2{ 

    color: var(--dark);
}

.text-primary {
    color: var(--primary);
}

.bg-primary {
    background-color: var(--primary);
}

/* .hero-overlay {
    background: linear-gradient(
        90deg,
        #111827 0%,
        rgba(17,24,39,0.7) 50%,
        rgba(17,24,39,0.5) 100%
    );
} */

.btn-primary {
    background-color: #dc2626;
    border-radius: 12px;
    padding: 14px 24px;
    font-weight: 600;
    transition: 0.3s ease;
}

.btn-primary:hover {
    background-color: #b91c1c;
}

h1>p{
    display: inline;
    color:var(--primary)
}

/* HEADER */

header{
    margin-bottom: 0;
}

.logo{
    max-width: 100px;
}

.main{
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* HERO */

.hero{
    height: calc(100vh - 60px);
    margin: 0;
    padding: 0;
    border-radius: 0;
    /* background: linear-gradient(
        90deg,
        #111827 0%,
        rgba(17,24,39,0.7) 50%,
        rgba(17,24,39,0.5) 100%
    );        */
}

.hero-text{
    /* background-color: var(--dark); */
    background-color: var(--dark);
    padding: 24px;
}

.hero-container{
    height: calc(100vh - 60px);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/hero-background.png), linear-gradient(
        90deg,
        #111827 0%,
        rgba(17,24,39,0.7) 50%,
        rgba(17,24,39,0.5) 100%
    );
    background-repeat: no-repeat, no-repeat;
    background-position:right -600px center,center center;  
    /* box-shadow: 0 20px var(--dark); */
    min-height: 540px;
}

.hero-main{
    width: 1440px;
    max-width: 100vw;
}

.cta{
    background-color: #FFA500;
    margin-top: 24px;
    width: 30%;
    cursor: pointer;
    min-width: 300px;
}

.check-container > div{
    background-color: var( --dark);
}

/*  FORM */

form{
    background: white;
    margin: 24px;
    padding: 24px;
}
.form{
    width: 1440px;
    max-width: 100vw;
    position: relative;
    margin-top: 48px;
    /* From https://css.glass */
    /* background: rgba(230, 236, 248, 0.85);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border: 1px solid rgba(230, 236, 248, 0.77); */

/* From https://css.glass */
background: rgba(17, 24, 39, 0.82);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(16.4px);
-webkit-backdrop-filter: blur(16.4px);
border: 1px solid rgba(17, 24, 39, 1);
}

.form label, .form button{
    font-family: IBM Plex Sans, sans-serif;
}

.nice-form input,
.nice-form select,
.nice-form textarea {
    width: 100%;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url('../images/hero-selidbe.jpg');
  background-size:cover;
  width: 100%;
  height: 100%;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

/* CONTENT */
.content{   
    width: 1440px;
    max-width: 100vw;
}

/* EXTRA CTA */
.extra-cta{
    h2{
        color:
    }
}

/* CTA BLOCK */
.cta-block-container{
    margin:24px;
}

.faq{
    margin: 24px!important;
}

.faq h2{
    color:var(--primary-dark)
}

.cta-block{
    /* From https://css.glass */
    background: rgba(185, 28, 28, 0.82);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(16.4px);
    -webkit-backdrop-filter: blur(16.4px);
    border: 1px solid rgba(185, 28, 28, 1);`
    /* margin: 24px; */
}

.cta-block h3{
    color:var(--light)
}

.cta-block p{
    color:#fff;
}

/* CTA Shine Border Effect */
.cta-shine {
    position: relative;
    background: #f97316; /* Tailwind orange-500 */
    overflow: hidden;
}

.cta-shine::before {
    content: "";
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    background: linear-gradient(
        120deg,
        transparent 40%,
        rgba(255,255,255,0.4) 50%,
        transparent 60%
    );
    transform: rotate(25deg);
    animation: shine 4s infinite linear;
}

@keyframes shine {
    0% {
        transform: translateX(-100%) rotate(25deg);
    }
    100% {
        transform: translateX(100%) rotate(25deg);
    }
}


@media only screen and (max-width: 1200px) {
    .hero-text{display: none}
    #form{
        padding:0;
        margin:0;
        border-radius: 0!important;
    }
    .content-text{
        border-radius: 0!important; 
    }
    .extra-cta{
        border-radius: 0!important; 
    }
}